@charset "utf-8";
/* 
* CSS Document 
* Folha de Estilos de NFC-e
*/

label {
	margin:0 5px 0 0;
	display:inline-block;
	width:150px;
	font-weight: bold;
}

table{
	margin-bottom:2px;
}


.textField {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
vertical-align: middle;
border: 1px solid #A9A9A9;
border-radius: 3px;
}

#resultFormulario {
    padding:10px 0 0 0;
	margin-top:15px;
}

.boxLinha {
    text-align:left;
    height: auto;
    line-height:25px;
    vertical-align:middle;
}

.labelboxLinha {
    text-align:left;
    height:25px;
    line-height:25px;
    vertical-align:middle;
    float:left;
}


/*novo*/

P, td{
	text-align: center;
	font-family:Helvetica, Arial, sans-serif;
	color:#17468c;
}

.btoInterno {
	margin-left: 15px;
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	BORDER-LEFT-WIDTH: 0px;
	FONT-SIZE: 11px;
	BACKGROUND: #CCCCCC;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	COLOR: #333;
	PADDING-TOP: 3px;
	BORDER-RIGHT-WIDTH: 0px;
	cursor:pointer;
}

.btoGeral{padding: 5px;
margin-top: 10px;
border-radius: 5px;}

#blocoCNPJ{width: 700px; border: 1px solid #fff; margin-bottom: 10px;margin-top:20px; padding:5px; float:left;}
.titCNPJ{float:left;width:36%;}
.titConsultarCadastro{width:34%;float:right;}
.titInscEstadual{text-align:left;width:30%;float:right;}
.coluna1_2{float:left;}
.coluna2_2{text-align:left;width: 65%; float: right;}
.botao_col_1_2{float:left;width:50%; margin-top:25px;}
.botao_col_2_2{margin-top:25px;}
.body-footer{CLEAR: both; MARGIN-TOP: 20px;COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; POSITION: relative}
.Incluir{float: right;width: 46%;margin-top: -22;}
.Incluir_off{float: right;width: 49%;margin-top: -22;}
/*CSC*/
#menu_botoes{text-align:center;}
#menu_botoes a img{margin-right:30px; text-align:center;}

table.tabResultado thead tr th{color:#00338B; font-size:12px; text-align:left; padding:5px;border-bottom:1px solid #00338B; line-height: 16px;}
table.tabResultado tbody tr td{font-size:12px;text-align:left;padding:5px;}

table.tabMatriz thead tr th{color:#00338B; font-size:12px; text-align:left; padding:5px;border-bottom:1px solid #00338B; line-height: 16px;background-color: #f3f3f3;}
table.tabMatriz tbody tr td{font-size:12px;text-align:left;padding:5px;}
/*table.tabMatriz tbody tr:nth-child(2n) {background-color: #f3f3f3;}*/
.aviso{
	text-align:center;
	font-size:16px;
	color:#060;
	font-weight: bold;
}
.avisoErro{
	text-align:center;
	font-size:16px;
	color:#900;
}
.textoErro{
	background-position: left;
	padding-right: 2px;
	padding-left: 20px;
	vertical-align: middle;
	/*display: block;*/
	display:inline;
	background-repeat: no-repeat;
	color: rgb(255, 0, 0);
	/* background-image: url("/sefaz-dfe-crednfce/javax.faces.resource/error.png.jsf?ln=org.richfaces"); */
}

#logotopo{
	text-align:left;
	padding-top: 20px;
}	
#topoqr{position: absolute;top: 0px;margin-left: 823px;}	
#containerSis{ padding:0px; margin-left:90px; width:780px;}
h1.titulopagina {
	font-size:16px;
	color:#003581;
	line-height:25px;
	height:25px;
	width:auto;
	margin:0px;
	padding-bottom:20px;
	border-bottom:0px solid;
	font-weight: lighter;
	border-bottom:0px solid #FFF;
}
tr.desabilitada td{ color:#999;}
.contentForm{font-size: 12px;color: #17468c;text-align: left;height: auto;line-height: 25px;}
label.cred {
	width:130px;
}
.titulo{font-size:13px; font-weight:bold;}
.topBlock{
	font-size:13px;
	background-color: #D5F4FF;
	font-weight: bold;
	color: #00338B;
	text-align: left;
	padding: 5px;
}
.shadded{background-color: #EEFBFF; cursor:pointer;}
.shade{background-color: #f3f3f3; cursor:pointer;}
.selected{background-color: #CCC; cursor:pointer;}
table.tabResultado tbody tr td.txtCenter{text-align:center;}
table.tabResultado thead tr th.txtCenter{text-align:center;}

table.tabMatriz tbody tr td.txtCenter{text-align:center;}
table.tabMatriz thead tr th.txtCenter{text-align:center;}

table#dispensados tr td div.arrow { background:transparent url(../images/ico_down.png) no-repeat scroll; width:16px; height:16px; display:block;}
table#dispensados tr td div.up {backgroun-image: url(../images/ico_up.png);!important}
table caption{background-color:#A9DFFC; font-size:12px; font-weight:bold; border-bottom:2px solid #036;border-top-left-radius: 3px;
border-top-right-radius: 3px; padding-top:3px;}
